[Moin-user] 1.8.3 trouble

Thomas Waldmann tw-public at gmx.de
Fri May 29 11:10:25 EDT 2009


> > I'm just trying 1.8.3 on fedora 10 linux.
> > 
> > I have installed mathtran plugin (if that matters).

Shouldn't matter I think.

> > Problem 1:
> > If I use konqueror to edit, then save, I get:
> > Please use the interactive user interface to use action edit!

It tells that if you don't post the ticket back (the ticket is a form
field with some specific content you get when invoking the editor).

It assumes that you are not a human user with a browser then.

> This problem occurred with wsgi, but using cgi I'm not seeing this problem.

That is strange. It shouldn't make a difference between wsgi and cgi.

Except maybe if the mod_wsgi module you use is broken (like the one in
debian lenny, people had editing problems there depending on the length
of the POST - upgrading to a non-broken mod_wsgi fixed it).






More information about the Moin-user mailing list